// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		E1EB2FB2247A33F200AA6A24 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = E1EB2FB1247A33F200AA6A24 /* AppDelegate.swift */; };
		E1EB2FB6247A33F200AA6A24 /* Actions.sks in Resources */ = {isa = PBXBuildFile; fileRef = E1EB2FB5247A33F200AA6A24 /* Actions.sks */; };
		E1EB2FB8247A33F200AA6A24 /* GameScene.swift in Sources */ = {isa = PBXBuildFile; fileRef = E1EB2FB7247A33F200AA6A24 /* GameScene.swift */; };
		E1EB2FBA247A33F200AA6A24 /* GameViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E1EB2FB9247A33F200AA6A24 /* GameViewController.swift */; };
		E1EB2FBD247A33F200AA6A24 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = E1EB2FBB247A33F200AA6A24 /* Main.storyboard */; };
		E1EB2FBF247A340600AA6A24 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = E1EB2FBE247A340600AA6A24 /* Assets.xcassets */; };
		E1EB2FCD247A340700AA6A24 /* PrivyetTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = E1EB2FCC247A340700AA6A24 /* PrivyetTests.swift */; };
		E1EB2FD8247A340700AA6A24 /* PrivyetUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = E1EB2FD7247A340700AA6A24 /* PrivyetUITests.swift */; };
		E1EB2FE6247A37EB00AA6A24 /* Sounds in Resources */ = {isa = PBXBuildFile; fileRef = E1EB2FE5247A37EB00AA6A24 /* Sounds */; };
		E1EB2FE9247A3CB900AA6A24 /* Array2D.swift in Sources */ = {isa = PBXBuildFile; fileRef = E1EB2FE8247A3CB900AA6A24 /* Array2D.swift */; };
		E1EB2FEB247A408800AA6A24 /* Block.swift in Sources */ = {isa = PBXBuildFile; fileRef = E1EB2FEA247A408800AA6A24 /* Block.swift */; };
		E1EB2FED247A459200AA6A24 /* Shape.swift in Sources */ = {isa = PBXBuildFile; fileRef = E1EB2FEC247A459200AA6A24 /* Shape.swift */; };
		E1EB2FEF247A4D6E00AA6A24 /* SquareShape.swift in Sources */ = {isa = PBXBuildFile; fileRef = E1EB2FEE247A4D6E00AA6A24 /* SquareShape.swift */; };
		E1EB2FF1247A4F4900AA6A24 /* TShape.swift in Sources */ = {isa = PBXBuildFile; fileRef = E1EB2FF0247A4F4900AA6A24 /* TShape.swift */; };
		E1EB2FF3247A543000AA6A24 /* LineShape.swift in Sources */ = {isa = PBXBuildFile; fileRef = E1EB2FF2247A543000AA6A24 /* LineShape.swift */; };
		E1EB2FF5247A55CF00AA6A24 /* LShape.swift in Sources */ = {isa = PBXBuildFile; fileRef = E1EB2FF4247A55CF00AA6A24 /* LShape.swift */; };
		E1EB2FF7247A58D900AA6A24 /* JShape.swift in Sources */ = {isa = PBXBuildFile; fileRef = E1EB2FF6247A58D900AA6A24 /* JShape.swift */; };
		E1EB2FF9247A5C8200AA6A24 /* SShape.swift in Sources */ = {isa = PBXBuildFile; fileRef = E1EB2FF8247A5C8200AA6A24 /* SShape.swift */; };
		E1EB2FFB247A5E4200AA6A24 /* ZShape.swift in Sources */ = {isa = PBXBuildFile; fileRef = E1EB2FFA247A5E4200AA6A24 /* ZShape.swift */; };
		E1EB2FFD247AF6ED00AA6A24 /* Privyet.swift in Sources */ = {isa = PBXBuildFile; fileRef = E1EB2FFC247AF6ED00AA6A24 /* Privyet.swift */; };
		E1EB2FFE247B2FFA00AA6A24 /* Sprites.atlas in Resources */ = {isa = PBXBuildFile; fileRef = E1EB2FE7247A380100AA6A24 /* Sprites.atlas */; };
		E1EB3001247E480300AA6A24 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = E1EB2FFF247E480300AA6A24 /* LaunchScreen.storyboard */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		E1EB2FC9247A340700AA6A24 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = E1EB2FA6247A33F200AA6A24 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = E1EB2FAD247A33F200AA6A24;
			remoteInfo = Privyet;
		};
		E1EB2FD4247A340700AA6A24 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = E1EB2FA6247A33F200AA6A24 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = E1EB2FAD247A33F200AA6A24;
			remoteInfo = Privyet;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		E1EB2FAE247A33F200AA6A24 /* Privyet.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Privyet.app; sourceTree = BUILT_PRODUCTS_DIR; };
		E1EB2FB1247A33F200AA6A24 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		E1EB2FB5247A33F200AA6A24 /* Actions.sks */ = {isa = PBXFileReference; lastKnownFileType = file.sks; path = Actions.sks; sourceTree = "<group>"; };
		E1EB2FB7247A33F200AA6A24 /* GameScene.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GameScene.swift; sourceTree = "<group>"; };
		E1EB2FB9247A33F200AA6A24 /* GameViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GameViewController.swift; sourceTree = "<group>"; };
		E1EB2FBC247A33F200AA6A24 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		E1EB2FBE247A340600AA6A24 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		E1EB2FC3247A340600AA6A24 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		E1EB2FC8247A340700AA6A24 /* PrivyetTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = PrivyetTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		E1EB2FCC247A340700AA6A24 /* PrivyetTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PrivyetTests.swift; sourceTree = "<group>"; };
		E1EB2FCE247A340700AA6A24 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		E1EB2FD3247A340700AA6A24 /* PrivyetUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = PrivyetUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		E1EB2FD7247A340700AA6A24 /* PrivyetUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PrivyetUITests.swift; sourceTree = "<group>"; };
		E1EB2FD9247A340700AA6A24 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		E1EB2FE5247A37EB00AA6A24 /* Sounds */ = {isa = PBXFileReference; lastKnownFileType = folder; path = Sounds; sourceTree = "<group>"; };
		E1EB2FE7247A380100AA6A24 /* Sprites.atlas */ = {isa = PBXFileReference; lastKnownFileType = folder.skatlas; path = Sprites.atlas; sourceTree = "<group>"; };
		E1EB2FE8247A3CB900AA6A24 /* Array2D.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Array2D.swift; sourceTree = "<group>"; };
		E1EB2FEA247A408800AA6A24 /* Block.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Block.swift; sourceTree = "<group>"; };
		E1EB2FEC247A459200AA6A24 /* Shape.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Shape.swift; sourceTree = "<group>"; };
		E1EB2FEE247A4D6E00AA6A24 /* SquareShape.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SquareShape.swift; sourceTree = "<group>"; };
		E1EB2FF0247A4F4900AA6A24 /* TShape.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TShape.swift; sourceTree = "<group>"; };
		E1EB2FF2247A543000AA6A24 /* LineShape.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LineShape.swift; sourceTree = "<group>"; };
		E1EB2FF4247A55CF00AA6A24 /* LShape.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LShape.swift; sourceTree = "<group>"; };
		E1EB2FF6247A58D900AA6A24 /* JShape.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = JShape.swift; sourceTree = "<group>"; };
		E1EB2FF8247A5C8200AA6A24 /* SShape.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SShape.swift; sourceTree = "<group>"; };
		E1EB2FFA247A5E4200AA6A24 /* ZShape.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ZShape.swift; sourceTree = "<group>"; };
		E1EB2FFC247AF6ED00AA6A24 /* Privyet.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Privyet.swift; sourceTree = "<group>"; };
		E1EB3000247E480300AA6A24 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		E1EB2FAB247A33F200AA6A24 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E1EB2FC5247A340700AA6A24 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E1EB2FD0247A340700AA6A24 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		E1EB2FA5247A33F200AA6A24 = {
			isa = PBXGroup;
			children = (
				E1EB2FB0247A33F200AA6A24 /* Privyet */,
				E1EB2FCB247A340700AA6A24 /* PrivyetTests */,
				E1EB2FD6247A340700AA6A24 /* PrivyetUITests */,
				E1EB2FAF247A33F200AA6A24 /* Products */,
			);
			sourceTree = "<group>";
		};
		E1EB2FAF247A33F200AA6A24 /* Products */ = {
			isa = PBXGroup;
			children = (
				E1EB2FAE247A33F200AA6A24 /* Privyet.app */,
				E1EB2FC8247A340700AA6A24 /* PrivyetTests.xctest */,
				E1EB2FD3247A340700AA6A24 /* PrivyetUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		E1EB2FB0247A33F200AA6A24 /* Privyet */ = {
			isa = PBXGroup;
			children = (
				E1EB2FFF247E480300AA6A24 /* LaunchScreen.storyboard */,
				E1EB2FB1247A33F200AA6A24 /* AppDelegate.swift */,
				E1EB2FB5247A33F200AA6A24 /* Actions.sks */,
				E1EB2FB7247A33F200AA6A24 /* GameScene.swift */,
				E1EB2FB9247A33F200AA6A24 /* GameViewController.swift */,
				E1EB2FE7247A380100AA6A24 /* Sprites.atlas */,
				E1EB2FE5247A37EB00AA6A24 /* Sounds */,
				E1EB2FBB247A33F200AA6A24 /* Main.storyboard */,
				E1EB2FBE247A340600AA6A24 /* Assets.xcassets */,
				E1EB2FC3247A340600AA6A24 /* Info.plist */,
				E1EB2FE8247A3CB900AA6A24 /* Array2D.swift */,
				E1EB2FEA247A408800AA6A24 /* Block.swift */,
				E1EB2FEC247A459200AA6A24 /* Shape.swift */,
				E1EB2FEE247A4D6E00AA6A24 /* SquareShape.swift */,
				E1EB2FF0247A4F4900AA6A24 /* TShape.swift */,
				E1EB2FF2247A543000AA6A24 /* LineShape.swift */,
				E1EB2FF4247A55CF00AA6A24 /* LShape.swift */,
				E1EB2FF6247A58D900AA6A24 /* JShape.swift */,
				E1EB2FF8247A5C8200AA6A24 /* SShape.swift */,
				E1EB2FFA247A5E4200AA6A24 /* ZShape.swift */,
				E1EB2FFC247AF6ED00AA6A24 /* Privyet.swift */,
			);
			path = Privyet;
			sourceTree = "<group>";
		};
		E1EB2FCB247A340700AA6A24 /* PrivyetTests */ = {
			isa = PBXGroup;
			children = (
				E1EB2FCC247A340700AA6A24 /* PrivyetTests.swift */,
				E1EB2FCE247A340700AA6A24 /* Info.plist */,
			);
			path = PrivyetTests;
			sourceTree = "<group>";
		};
		E1EB2FD6247A340700AA6A24 /* PrivyetUITests */ = {
			isa = PBXGroup;
			children = (
				E1EB2FD7247A340700AA6A24 /* PrivyetUITests.swift */,
				E1EB2FD9247A340700AA6A24 /* Info.plist */,
			);
			path = PrivyetUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		E1EB2FAD247A33F200AA6A24 /* Privyet */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E1EB2FDC247A340700AA6A24 /* Build configuration list for PBXNativeTarget "Privyet" */;
			buildPhases = (
				E1EB2FAA247A33F200AA6A24 /* Sources */,
				E1EB2FAB247A33F200AA6A24 /* Frameworks */,
				E1EB2FAC247A33F200AA6A24 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Privyet;
			productName = Privyet;
			productReference = E1EB2FAE247A33F200AA6A24 /* Privyet.app */;
			productType = "com.apple.product-type.application";
		};
		E1EB2FC7247A340700AA6A24 /* PrivyetTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E1EB2FDF247A340700AA6A24 /* Build configuration list for PBXNativeTarget "PrivyetTests" */;
			buildPhases = (
				E1EB2FC4247A340700AA6A24 /* Sources */,
				E1EB2FC5247A340700AA6A24 /* Frameworks */,
				E1EB2FC6247A340700AA6A24 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				E1EB2FCA247A340700AA6A24 /* PBXTargetDependency */,
			);
			name = PrivyetTests;
			productName = PrivyetTests;
			productReference = E1EB2FC8247A340700AA6A24 /* PrivyetTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		E1EB2FD2247A340700AA6A24 /* PrivyetUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E1EB2FE2247A340700AA6A24 /* Build configuration list for PBXNativeTarget "PrivyetUITests" */;
			buildPhases = (
				E1EB2FCF247A340700AA6A24 /* Sources */,
				E1EB2FD0247A340700AA6A24 /* Frameworks */,
				E1EB2FD1247A340700AA6A24 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				E1EB2FD5247A340700AA6A24 /* PBXTargetDependency */,
			);
			name = PrivyetUITests;
			productName = PrivyetUITests;
			productReference = E1EB2FD3247A340700AA6A24 /* PrivyetUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		E1EB2FA6247A33F200AA6A24 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1150;
				LastUpgradeCheck = 1150;
				ORGANIZATIONNAME = "Erbosoft Metaverse Design Solutions";
				TargetAttributes = {
					E1EB2FAD247A33F200AA6A24 = {
						CreatedOnToolsVersion = 11.5;
					};
					E1EB2FC7247A340700AA6A24 = {
						CreatedOnToolsVersion = 11.5;
						TestTargetID = E1EB2FAD247A33F200AA6A24;
					};
					E1EB2FD2247A340700AA6A24 = {
						CreatedOnToolsVersion = 11.5;
						TestTargetID = E1EB2FAD247A33F200AA6A24;
					};
				};
			};
			buildConfigurationList = E1EB2FA9247A33F200AA6A24 /* Build configuration list for PBXProject "Privyet" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = E1EB2FA5247A33F200AA6A24;
			productRefGroup = E1EB2FAF247A33F200AA6A24 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				E1EB2FAD247A33F200AA6A24 /* Privyet */,
				E1EB2FC7247A340700AA6A24 /* PrivyetTests */,
				E1EB2FD2247A340700AA6A24 /* PrivyetUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		E1EB2FAC247A33F200AA6A24 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E1EB2FFE247B2FFA00AA6A24 /* Sprites.atlas in Resources */,
				E1EB2FE6247A37EB00AA6A24 /* Sounds in Resources */,
				E1EB2FBD247A33F200AA6A24 /* Main.storyboard in Resources */,
				E1EB3001247E480300AA6A24 /* LaunchScreen.storyboard in Resources */,
				E1EB2FBF247A340600AA6A24 /* Assets.xcassets in Resources */,
				E1EB2FB6247A33F200AA6A24 /* Actions.sks in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E1EB2FC6247A340700AA6A24 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E1EB2FD1247A340700AA6A24 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		E1EB2FAA247A33F200AA6A24 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E1EB2FF5247A55CF00AA6A24 /* LShape.swift in Sources */,
				E1EB2FEF247A4D6E00AA6A24 /* SquareShape.swift in Sources */,
				E1EB2FB8247A33F200AA6A24 /* GameScene.swift in Sources */,
				E1EB2FF7247A58D900AA6A24 /* JShape.swift in Sources */,
				E1EB2FED247A459200AA6A24 /* Shape.swift in Sources */,
				E1EB2FE9247A3CB900AA6A24 /* Array2D.swift in Sources */,
				E1EB2FF3247A543000AA6A24 /* LineShape.swift in Sources */,
				E1EB2FF9247A5C8200AA6A24 /* SShape.swift in Sources */,
				E1EB2FF1247A4F4900AA6A24 /* TShape.swift in Sources */,
				E1EB2FFD247AF6ED00AA6A24 /* Privyet.swift in Sources */,
				E1EB2FEB247A408800AA6A24 /* Block.swift in Sources */,
				E1EB2FBA247A33F200AA6A24 /* GameViewController.swift in Sources */,
				E1EB2FFB247A5E4200AA6A24 /* ZShape.swift in Sources */,
				E1EB2FB2247A33F200AA6A24 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E1EB2FC4247A340700AA6A24 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E1EB2FCD247A340700AA6A24 /* PrivyetTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E1EB2FCF247A340700AA6A24 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E1EB2FD8247A340700AA6A24 /* PrivyetUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		E1EB2FCA247A340700AA6A24 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = E1EB2FAD247A33F200AA6A24 /* Privyet */;
			targetProxy = E1EB2FC9247A340700AA6A24 /* PBXContainerItemProxy */;
		};
		E1EB2FD5247A340700AA6A24 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = E1EB2FAD247A33F200AA6A24 /* Privyet */;
			targetProxy = E1EB2FD4247A340700AA6A24 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		E1EB2FBB247A33F200AA6A24 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				E1EB2FBC247A33F200AA6A24 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		E1EB2FFF247E480300AA6A24 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				E1EB3000247E480300AA6A24 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		E1EB2FDA247A340700AA6A24 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.5;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		E1EB2FDB247A340700AA6A24 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.5;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		E1EB2FDD247A340700AA6A24 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = Privyet/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 0.1;
				PRODUCT_BUNDLE_IDENTIFIER = com.erbosoft.Privyet;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		E1EB2FDE247A340700AA6A24 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = Privyet/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 0.1;
				PRODUCT_BUNDLE_IDENTIFIER = com.erbosoft.Privyet;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		E1EB2FE0247A340700AA6A24 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = PrivyetTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.5;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.erbosoft.PrivyetTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Privyet.app/Privyet";
			};
			name = Debug;
		};
		E1EB2FE1247A340700AA6A24 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = PrivyetTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.5;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.erbosoft.PrivyetTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Privyet.app/Privyet";
			};
			name = Release;
		};
		E1EB2FE3247A340700AA6A24 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = PrivyetUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.erbosoft.PrivyetUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Privyet;
			};
			name = Debug;
		};
		E1EB2FE4247A340700AA6A24 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = PrivyetUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.erbosoft.PrivyetUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Privyet;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		E1EB2FA9247A33F200AA6A24 /* Build configuration list for PBXProject "Privyet" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E1EB2FDA247A340700AA6A24 /* Debug */,
				E1EB2FDB247A340700AA6A24 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E1EB2FDC247A340700AA6A24 /* Build configuration list for PBXNativeTarget "Privyet" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E1EB2FDD247A340700AA6A24 /* Debug */,
				E1EB2FDE247A340700AA6A24 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E1EB2FDF247A340700AA6A24 /* Build configuration list for PBXNativeTarget "PrivyetTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E1EB2FE0247A340700AA6A24 /* Debug */,
				E1EB2FE1247A340700AA6A24 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E1EB2FE2247A340700AA6A24 /* Build configuration list for PBXNativeTarget "PrivyetUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E1EB2FE3247A340700AA6A24 /* Debug */,
				E1EB2FE4247A340700AA6A24 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = E1EB2FA6247A33F200AA6A24 /* Project object */;
}
